.Step3 {
    flex-flow: column;
    padding-bottom: 100px;
}

.Step3 .StateButton.other {
    width: 135px;

    margin: 5px 200px 5px 0;
}

.Step3 .StateButton.other .label {
    padding: 6px;
}

.Step3 #controls .Button button {
    padding: 4px 22px;
}

.Step3 table {
    height: 10%;
    border-spacing: 10px;
    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}

.Step3 .table-wrapper .TableRow+.TableRow .header-element {
    text-transform: capitalize;
}

.Step3 .select-wrapper {
    margin-bottom: -10px;
}

.Step3 thead .cell:nth-child(n+3),
.Step3 tr td ~ td .brand {
    text-transform: uppercase;
}

.Step3 .table-wrapper .cell {
    height: 100%;
}

.Step3 .button-block {
    justify-content: center;
    flex-flow: row;
}

.Step3 input {
    width: 77%;
    margin: 0 2px 0 10px;
}

.Step3 .input-group input[type=number] {
    padding: 4px;
}
